<?xml version="1.0" encoding="utf-8"?>
<IconData>
  <Icon Name="base" Value="1" />
  <Icon Name="ammo" Value="2" />
  <Icon Name="food" Value="3" />
  <Icon Name="fuel" Value="4" />
  <Icon Name="materials" Value="5" />
  <Icon Name="meds" Value="6" />
  <Icon Name="people" Value="7" />
  <Icon Name="survivors" Value="8" />
  <Icon Name="zombies" Value="9" />
  <Icon Name="unknown" Value="10" />
  <Icon Name="depleted" Value="11" />
  <Icon Name="abandoned" Value="12" />
  <Icon Name="commercial" Value="13" />
  <Icon Name="industrial" Value="14" />
  <Icon Name="orchard" Value="15" />
  <Icon Name="camping" Value="16" />
  <Icon Name="civic" Value="17" />
  <Icon Name="construction" Value="18" />
  <Icon Name="fields" Value="19" />
  <Icon Name="shed" Value="20" />
  <Icon Name="urban" Value="21" />
  <Icon Name="vehicle" Value="22" />
  <Icon Name="talk" Value="23" />
  <Icon Name="storage" Value="24" />
  <Icon Name="npc_down" Value="25" />
  <Icon Name="bang" Value="26" />
  <Icon Name="survey" Value="27" />
</IconData>